#wa-compbuttonv2-lkmozj4i302es0 {border-radius:50px 50px;min-width:220px;min-height:40px;font-size:16px;color:#ffffff; background-color:#109efc; font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0); border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lkmozj4i302es0-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lkmozj4i302es0:hover {background-color:#00bbe4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-padwrapper-lkmozj4i302es0 {padding:10px 10px 10px 10px;}
#wa-compimage-lkmozj4i68ouwo {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-lkmozj4i68ouwo {padding:20px 20px 20px 20px;}
#wa-comptext-lkmozj4i5q3ph4 {background-color:rgba(255,255,255,0.4);border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 10px;}
#wa-comptext-lkmozj4i5q3syo {background-color:rgba(255,255,255,0.4);border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 10px;}
#wa-comptext-lkmozj4i5q41c0 {background-color:#54c120;border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-lkmozj4i5q41c0 {padding:10px 10px 10px 10px;}
#wa-container-lkmozj4h29dihs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-lkmozj4h29dihs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lkmozj4h29dihs>.wa-container-vspacer {height:0px;}
#wa-row-lkmozj4h3agy8g>.wa-item-rowspacer {height:50px;}
#wa-row-lkmozj4h3agyd4 {margin:0px 0px;}
#wa-row-lkmozj4h3agyd4>div {padding: 0px 0px;}
#wa-row-lkmozj4h3agz54 {margin:0px 0px;}
#wa-row-lkmozj4h3agz54>div {padding: 0px 0px;}
#wa-row-lkmozj4i3agy3s>.wa-item-rowspacer {height:0px;}
#wa-row-lkmozj4i3agyhs {margin:0px 0px;}
#wa-row-lkmozj4i3agyhs>div {padding: 0px 0px;}
#wa-row-lkmozj4i3agymg>.wa-item-rowspacer {height:50px;}
#wa-row-lkmozj4i3agyr4 {margin:0px 0px;}
#wa-row-lkmozj4i3agyr4>div {padding: 0px 0px;}
#wa-row-lkmozj4i3agz0g>.wa-item-rowspacer {height:10px;}
#wa-row-lkmozj4i3agz9s>.wa-item-rowspacer {height:100px;}
#wa-row-lkmozj4i3agzeg {margin:0px 0px;}
#wa-row-lkmozj4i3agzeg>div {padding: 0px 0px;}
#wa-row-lkmozj4i3agzns>.wa-item-rowspacer {height:150px;}
#wa-row-lkmozj4i3agzsg {margin:0px 0px;}
#wa-row-lkmozj4i3agzsg>div {padding: 0px 0px;}
#wa-sub-container-lkmozj4h29d8cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lkmozj4h29d8cg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lkmozj4h29d8cg>.wa-container-vspacer {height:0px;}
#wa-sub-container-lkmozj4i29cxco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lkmozj4i29cxco>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lkmozj4i29cxco>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lkmozj4h3agyd4 {margin:0px 0px;}
#wa-row-lkmozj4h3agyd4>div {padding: 0px 0px;}
#wa-row-lkmozj4h3agz54 {margin:0px 0px;}
#wa-row-lkmozj4h3agz54>div {padding: 0px 0px;}
#wa-row-lkmozj4i3agyhs {margin:0px 0px;}
#wa-row-lkmozj4i3agyhs>div {padding: 0px 0px;}
#wa-row-lkmozj4i3agyr4 {margin:0px 0px;}
#wa-row-lkmozj4i3agyr4>div {padding: 0px 0px;}
#wa-row-lkmozj4i3agzeg {margin:0px 0px;}
#wa-row-lkmozj4i3agzeg>div {padding: 0px 0px;}
#wa-row-lkmozj4i3agzsg {margin:0px 0px;}
#wa-row-lkmozj4i3agzsg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lkmozj4h3agyd4 {margin:0px 0px;}
#wa-row-lkmozj4h3agyd4>div {padding: 0px 0px;}
#wa-row-lkmozj4h3agz54 {margin:0px 0px;}
#wa-row-lkmozj4h3agz54>div {padding: 0px 0px;}
#wa-row-lkmozj4i3agyhs {margin:0px 0px;}
#wa-row-lkmozj4i3agyhs>div {padding: 0px 0px;}
#wa-row-lkmozj4i3agyr4 {margin:0px 0px;}
#wa-row-lkmozj4i3agyr4>div {padding: 0px 0px;}
#wa-row-lkmozj4i3agzeg {margin:0px 0px;}
#wa-row-lkmozj4i3agzeg>div {padding: 0px 0px;}
#wa-row-lkmozj4i3agzsg {margin:0px 0px;}
#wa-row-lkmozj4i3agzsg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lkmozj4h3agyd4 {margin:0px 0px;}
#wa-row-lkmozj4h3agyd4>div {padding: 0px 0px;}
#wa-row-lkmozj4h3agz54 {margin:0px 0px;}
#wa-row-lkmozj4h3agz54>div {padding: 0px 0px;}
#wa-row-lkmozj4i3agyhs {margin:0px 0px;}
#wa-row-lkmozj4i3agyhs>div {padding: 0px 0px;}
#wa-row-lkmozj4i3agyr4 {margin:0px 0px;}
#wa-row-lkmozj4i3agyr4>div {padding: 0px 0px;}
#wa-row-lkmozj4i3agzeg {margin:0px 0px;}
#wa-row-lkmozj4i3agzeg>div {padding: 0px 0px;}
#wa-row-lkmozj4i3agzsg {margin:0px 0px;}
#wa-row-lkmozj4i3agzsg>div {padding: 0px 0px;}
}
